Uploaded image for project: 'camunda BPM'
  1. camunda BPM
  2. CAM-5277

Camunda dependencies declared in package.json in frontend projects contain wrong version numbers

    XMLWordPrintable

    Details

      Description

      Problem:

      The replacement of the dependency version of the camunda frontend projects in the package.json is broken for some projects:

      • camunda-bpm-webapp
      • camunda-bpm-platform-ee/webapps/camunda-webapp/plugins

      Working projects are:

      • camunda-bpm-sdk-js
      • camunda-cockpit-ui
      • camunda-commons-ui
      • camunda-admin-ui
      • camunda-tasklist-ui

      AT:

      • Correctly adjust the dependency versions of our frontend projects in package.json during a release build

        Attachments

          Activity

            People

            Assignee:
            sebastian.menski Sebastian Menski
            Reporter:
            lipphardt Christian Lipphardt
            Votes:
            1 Vote for this issue
            Watchers:
            2 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: